
/* Class = "NSTextFieldCell"; title = "|"; ObjectID = "0Jc-1h-AWk"; */
"0Jc-1h-AWk.title" = "|";

/* Class = "NSButtonCell"; title = "+add destination"; ObjectID = "5K7-ZJ-QJY"; */
"5K7-ZJ-QJY.title" = "+aggiungi destinazione";

/* Class = "NSBox"; title = "Box"; ObjectID = "8zA-8f-3es"; */
"8zA-8f-3es.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibExternalAccessibilityDescription" = "Aggiungi una nuova destinazione in cui muovere/copiare";

/* Class = "NSButton"; ibShadowedToolTip = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibShadowedToolTip" = "Aggiungi una nuova destinazione in cui muovere/copiare";

/* Class = "NSButtonCell"; title = "Should copy file"; ObjectID = "LRG-PA-zqj"; */
"LRG-PA-zqj.title" = "Copia il file";

/* Class = "NSButtonCell"; title = "Recent"; ObjectID = "NZi-A2-4aK"; */
"NZi-A2-4aK.title" = "Recenti";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qfa-r7-azL"; */
"Qfa-r7-azL.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibExternalAccessibilityDescription" = "se attivato - il file sarà copiato verso la destinazione prescelta";

/* Class = "NSButton"; ibShadowedToolTip = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibShadowedToolTip" = "se attivato - il file sarà copiato verso la destinazione prescelta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibExternalAccessibilityDescription" = "Destinazioni di trasferimento/copia recenti";

/* Class = "NSButton"; ibShadowedToolTip = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibShadowedToolTip" = "Destinazioni di trasferimento/copia recenti";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZMn-MH-7S7"; */
"ZMn-MH-7S7.title" = "Casella di testo";

/* Class = "NSButtonCell"; title = "Other..."; ObjectID = "btl-JO-EkN"; */
"btl-JO-EkN.title" = "Altro...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dGb-8T-tQh"; */
"dGb-8T-tQh.title" = "Tabella a Celle";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibExternalAccessibilityDescription" = "Seleziona una destinazioni di trasferimento/copia differente";

/* Class = "NSButton"; ibShadowedToolTip = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibShadowedToolTip" = "Seleziona una destinazioni di trasferimento/copia differente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibExternalAccessibilityDescription" = "Torna indietro (o fai click sullo sfondo della finestra)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibShadowedToolTip" = "Torna indietro (o fai click sullo sfondo della finestra)";
